
Foreman - Bug #6228

disable provisioning method radio boxes after host is provisioned

06/16/2014 08:24 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 57e4204b - 06/19/2014 01:47 PM - Joseph Magen

fixes #6228 - disable provisioning method radio boxes after host is provisioned

History

#1 - 06/16/2014 01:00 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1515

#2 - 06/19/2014 01:44 PM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 06/19/2014 02:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 57e4204bba6760ebcda148e23ac9ae71599a12d8.
